Bug 812367 - Fan does not stop on Acer Aspire S3
Fan does not stop on Acer Aspire S3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
ACPI fan first=3.3.0
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:06 EDT by 1954winterport
Modified: 2013-01-02 08:14 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-02 08:14:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (57.30 KB, text/plain)
2012-04-13 10:07 EDT, 1954winterport
no flags Details
lspci output (1.28 KB, text/plain)
2012-04-13 10:07 EDT, 1954winterport
no flags Details

  None (edit)
Description 1954winterport 2012-04-13 10:06:35 EDT
Description of problem:
Acer Aspire S3; The fan does not stop when the machine is running.

Version-Release number of selected component (if applicable):
Linux peach 3.3.0-0.rc3.git7.2.fc17.i686 #1 SMP Fri Feb 17 19:00:46 UTC 2012 i686 i686 i386 GNU/Linux


How reproducible:
Always


Steps to Reproduce:
Power up the machine.
  
Actual results:
Fan does not stop.

Expected results:


Additional info:
Attached file-dmesg

lspci output:
00:00.0 Host bridge: Intel Corporation 2nd Generation Core Processor Family DRAM Controller (rev 09)
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
00:1a.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b4)
00:1c.5 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 6 (rev b4)
00:1d.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 04)
00:1f.0 ISA bridge: Intel Corporation UM67 Express Chipset Family LPC Controller (rev 04)
00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller (rev 04)
00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 04)
02:00.0 Network controller: Atheros Communications Inc. AR9485 Wireless Network Adapter (rev 01)
Comment 1 1954winterport 2012-04-13 10:07:15 EDT
Created attachment 577354 [details]
dmesg output
Comment 2 1954winterport 2012-04-13 10:07:47 EDT
Created attachment 577355 [details]
lspci output
Comment 3 Tomas Smetana 2012-04-13 10:24:03 EDT
Hello,

  FANN stands for Fast Artificial Neural Network...  The fan speed controlling is usually governed by HW specific drivers.  Switching the component to kernel therefore.

Regards.
Comment 4 Justin M. Forbes 2012-12-07 11:39:00 EST
Is this still happening?

Note You need to log in before you can comment on or make changes to this bug.